summaryrefslogtreecommitdiffstats
path: root/source/a
diff options
context:
space:
mode:
Diffstat (limited to 'source/a')
-rwxr-xr-xsource/a/gptfdisk/gptfdisk.SlackBuild6
-rw-r--r--source/a/gptfdisk/slack-desc2
2 files changed, 4 insertions, 4 deletions
diff --git a/source/a/gptfdisk/gptfdisk.SlackBuild b/source/a/gptfdisk/gptfdisk.SlackBuild
index 440a5d8a3..d5708fc08 100755
--- a/source/a/gptfdisk/gptfdisk.SlackBuild
+++ b/source/a/gptfdisk/gptfdisk.SlackBuild
@@ -24,8 +24,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=gptfdisk
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -69,7 +69,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
diff --git a/source/a/gptfdisk/slack-desc b/source/a/gptfdisk/slack-desc
index 0d30380ca..f0bc6ea86 100644
--- a/source/a/gptfdisk/slack-desc
+++ b/source/a/gptfdisk/slack-desc
@@ -15,5 +15,5 @@ gptfdisk: Record) partition tables. It features several partitioning tools,
gptfdisk: recovery tools to help you deal with corrupt partition tables, and the
gptfdisk: ability to convert MBR disks to GPT format.
gptfdisk:
-gptfdisk: gptfdisk home: http://sourceforge.net/projects/gptfdisk/
+gptfdisk: Homepage: http://sourceforge.net/projects/gptfdisk/
gptfdisk: